:root {
    --pass: #abd6ad;
    --double: #f1a4a4;

    --border: #666;
    --tree-line: #eee;
}

body {
    width: 900px;
    max-width: 100%;
    margin: 0 auto;

    font-size: 20px;
}

a, a:visited {
    color: #0066cc;
    text-decoration: none;
}

menu {
    display: flex;
    list-style: none;
    padding: 0;
}

menu li {
    margin-right: 12px;
}

.trump {
    display: inline-block;
    width: 1rem;
    text-align: center;
}

.color-clubs, .color-spades {
    color: black;
}

.color-hearts, .color-diamonds {
    color: red;
}

.divider-h-md {
    width: 0;
    padding: 0;
    margin-top: 16px;
}
